Page MenuHomePhabricator

Looks like mailman sends no longer meta-emails
Closed, InvalidPublic

Description

I tried to subscribe to a mailing-list yesterday and got no mail yet. Tried to get a new password for another list today and get also no mail.
Can somebody please check if the mailman still sends such mails or if there is a bug?

Event Timeline

DaBPunkt created this task.Feb 21 2015, 5:02 PM
DaBPunkt raised the priority of this task from to Medium.
DaBPunkt updated the task description. (Show Details)
DaBPunkt added a subscriber: DaBPunkt.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 21 2015, 5:02 PM

Is anyone else facing problems (wondering whether this is a problem with this specific mail account and/or mail provider)?

The obvious questions in times without SPF or DKIM: You've checked your spam folder?

Aklapper set Security to None.

@Aklapper: I had my mail.log open during the time; I would have seen when an email arrived. But I also checked my SPAM-folder now, and AFAIS there are no emails there too.

Please notice that I receive normal emails from the mailing-lists.

@Jalexander: Is this still mailman territory or does this already need someone from ops to take a look at server logs?

@Jalexander: Is this still mailman territory or does this already need someone from ops to take a look at server logs?

Sounds like ops, for a subscribe email I could check the interface to see if that mailing list had disabled it for some reason but if a password reset email isn't happening either (which is a global thing and one that can't be disabled on this side of the system as far as I know) it's likely a larger issue.

I don't seem to be able to reproduce this. Subscription emails, meta ones, password resets etc. all work for me.

Aklapper changed the task status from Open to Stalled.Mar 17 2015, 10:01 AM

Think that this can be closed. All seems operational and no one has been adding to this ticket or complaining elsewhere.

JohnLewis closed this task as Invalid.Jun 14 2015, 1:03 PM
JohnLewis claimed this task.